Bug 199621 - ile /usr/share/man/fr/man1/rview.1.gz from install of man-pages-fr-2.22.0-2
Summary: ile /usr/share/man/fr/man1/rview.1.gz from install of man-pages-fr-2.22.0-2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-fr   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-07-20 19:44 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 13:45:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2006-07-20 19:44:12 UTC
file /usr/share/man/fr/man1/rview.1.gz from install of man-pages-fr-2.22.0-2
conflicts with file from package vim-common-7.0.035-1.1
  file /usr/share/man/fr/man1/view.1.gz from install of man-pages-fr-2.22.0-2
conflicts with file from package vim-common-7.0.035-1.1
  file /usr/share/man/fr/man1/vim.1.gz from install of man-pages-fr-2.22.0-2
conflicts with file from package vim-common-7.0.035-1.1
  file /usr/share/man/fr/man1/vimdiff.1.gz from install of man-pages-fr-2.22.0-2
conflicts with file from package vim-common-7.0.035-1.1
  file /usr/share/man/fr/man1/vimtutor.1.gz from install of
man-pages-fr-2.22.0-2 conflicts with file from package vim-common-7.0.035-1.1

Comment 3 Marcela Mašláňová 2006-07-21 13:45:27 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.